TABLE pzDownloadExp, summitExp
TITLE pending exposures
FILE  pzPendingExp.php
MENU  ipp.load.dat

WHERE pzDownloadExp.exp_name  = summitExp.exp_name
WHERE pzDownloadExp.camera    = summitExp.camera
WHERE pzDownloadExp.telescope = summitExp.telescope
WHERE pzDownloadExp.state     = 'run'

#        field                  size format  name           show     link to         extras
FIELD    summitExp.exp_name,	5,   %s,     exposures ID
FIELD    summitExp.camera, 	5,   %s,     camera
FIELD    summitExp.telescope,	5,   %s,     telescope
FIELD    summitExp.dateobs,     5,   %T,     date/time
FIELD    summitExp.exp_type,    5,   %s,     type
FIELD    summitExp.uri,         5,   %s,     URI
